# Interface IHeaderFooterGroup<T>

interface IHeaderFooterGroup<T> {
default?: T;
even?: T;
first?: T;
}

#### Type Parameters

- T

- Defined in file/document/body/section-properties/section-properties.ts:20

#####
Index

### Properties

default?
even?
first?

## Properties

### `Optional` `Readonly` default

default?: T

- Defined in file/document/body/section-properties/section-properties.ts:21

### `Optional` `Readonly` even

even?: T

- Defined in file/document/body/section-properties/section-properties.ts:23

### `Optional` `Readonly` first

first?: T

- Defined in file/document/body/section-properties/section-properties.ts:22

Generated using TypeDoc